
LITRU.RU - Электронная Библиотека

Название книги: Антон Посадский. История в зеркале литературы: к проблеме источниковедения (О повестях Игоря Гергенрёдера)
Автор(ы): Гергенрёдер Игорь  
Жанр: Публицистика
Адрес книги: http://www.litru.ru/?book=10081&description=1




---------------------------------------------


 Антон Посадский, доктор исторических наук
 О повестях Игоря Гергенрёдера
 История в зеркале литературы: к проблеме источниковедения

 При исследовании событий малой истории, ее «молчаливых» персонажей в условиях социальных ломок, историку могут быть особенно интересны литературные произведения, построенные на реальных фактах истории.
 Герои произведений современного автора И.А. Гергенредера. — жители Кузнецка. Отец автора кузнецким гимназистом, вместе со своими однокашниками, стал бойцом Народной армии в 1918 г., прошел путь белых армий до Иркутска. На его рассказах основаны произведения И. Гергенредера. Автор не изменяет имен. Разумеется, это не исторический источник. Но это информация, которой нельзя пренебрегать 1 . Возможность сравнить художественные произведения на документальной основе с источниками классического происхождения дают мемуарные и следственные материалы — источники вполне традиционные.
 В повести «Комбинации против Хода Истории» 2 мы видим весенний Кузнецк 1918 года. Город живет еще прежней жизнью, хотя есть исполком и несколько коммунистов. Вернулись с войны фронтовики, в том числе офицеры.
 И вот Кузнецк встречает отряд некоего Пудовочкина, более четырех сотен красногвардейцев. Пудовочкин, гигант с добродушным лицом, являл тот непростой тип хищника с каторжной закалкой и звериным чутьем чужой силы и слабости, который не раз зафиксирован современниками революции. При нем состоит комиссар из местных помещиков Костарев, пошатавшийся по свету, повоевавший в дальних странах, нашедший было тихий быт в тихой Финляндии, но вернувшийся из-за будоражащей его идеи. Это — громадная сила русского народа, которой надо дать выход. Революция подняла Пудовочкиных, и их надо направить на Восток, бешеную энергию надо стравить: «Россия должна скакнуть как отоспавшийся исполин». Для этого нужен вожак — Хам с большой буквы. Во вдохновенных речах комиссара — он изливает свои мысли перед местным врачом, у которого остановился — звучат мотивы, знакомые по зловещим персонажам Достоевского: «Ход Истории. — я поднялся настолько, чтобы играть против него… И когда вы сообщили мне об убийствах, я поехал на прогулку. Настолько я поднялся»; «Наши листовки, газеты, брошюры станут лгать о невиданном изобилии в Корее, в Монголии, на Тибете. Мы мобилизуем всех художников, и они будут малевать картинки мужицкого счастья в тех краях… Неверящих станем принуждать к движению жесткой революционной властью. Тех, кто агитирует против, будем расстреливать как шпионов, пособников государств, которые сами хотят заглотнуть райские просторы…» Костарев вызывает ужас у доктора Зверянского, он болен и одержим.
 Отряд Пудовочкина тем временем хладнокровно и куражливо грабит и убивает. В городе составился заговор. И на Пасху спланированное местными офицерами и видными горожанами восстание удалось. Отряд Пудовочкина был уничтожен, почти никто не спасся. Горожане вместе с исполкомом постарались остаться лояльными к Советской власти, чтобы избежать карательных ударов. Тут выясняется, что доктор Зверянский, вспыльчивый, добрый и открытый человек, спас своего постояльца-комиссара.
 Далее следует последний акт драмы. «Поднявшийся над кровью» комиссар спасовал перед своей идеей в пользу людей. Он прибыл в Кузнецк уже чекистом. Но ЧК под его руководством расстреляла не организаторов городского восстания, а городских подонков, которые скорее радовались общему погрому города. Он предупредил наиболее видных горожан уехать на время. Затем прибыла следующая комиссия. За развал работы ЧК Костарев был расстрелян. Доктор Зверянский говорит о масштабе его жертвы: он отдал за нас свою идею — огромная жертва, жизнью своей он давно не дорожил.
 Рассказ «Птенчики в окопах» 3 повествует о трагическом эпизоде января 1919 г., когда белые части пытались отстоять Оренбург. Рассказ ведется от первого лица. Батальон 5-го Сызранского полка, менее полутораста человек, из интеллигентной молодежи, занимает оборону по обе стороны железнодорожного полотна. В батальоне — около 30 кузнечан, учащихся по 15-17 лет. В командиры батальону достался фельдфебель — единственный настоящий солдат и взрослый человек в батальоне. В Оренбурге кипит жизнь, пьяный гуляка кричит проходящему мальчишескому батальону — победа будет? Частью батальона, рассыпанной по одну сторону железной дороги, командует Паштанов, самый старший в батальоне, ему 18, силач-гиревик. Стоят сильнейшие морозы. Красные начинают наступать, продвигаясь на поезде, несколько атак отбито. Двое пытаются уйти с позиций, и непреклонный Паштанов приказывает расстрелять их как изменников. Рассказчик очнулся, когда его вынимали из заснеженного окопа: «Один-единый в живых», — докладывает фельдфебель. Итог тяжелого боя: 8 убито, 58 замерзло, то есть все, кто были. «Что еще сказать? — говорит капитан. — Чересчур уж юные, а тут — условия зимнего боя».
 Итак, перед нами художественная реконструкция.
 По советским мемуарным данным, Совет в городе Кузнецке весной 1918 г. был нерешительный. На «буржуазию» наложили 2 млн. «контрибуции». Средства поступали слабо, и тогда было применено заурядное по тем временам средство — арест, дабы арестованные выкупали себя. В ответ на это 7 марта произошло выступление Союза фронтовиков во главе с местными офицерами. Но это выступление, кажется, ограничилось дебошем в Совете.
 Съезды Советов малоуспешно пытались упорядочить работу. 4 апреля организовалась городская организация большевиков, о которой через полтора года местные же коммунисты не нашли добрых слов.
 Хвалынск послал в город отряд для организации «настоящей» Советской власти. Этот отряд состоял из голодных хвалынских крестьян, а начальник — Пудовочкин — «попался не из хороших». Он расстрелял более 10 человек в Неверкине и в городе начал безразборные конфискации. Аппетиты голодных солдат разгорелись. Естественно, упоминается «работа» контрреволюционеров. В результате поднявшееся мещанство перебило отряд. Отряд латышей из Пензы едва смог удержать горожан от определенно контрреволюционного выступления и восстановил порядок (как и какой ценой — не знаем — А.П.) 4 .
 Другая интерпретация: рабочая секция вызвала из Хвалынска отряд некоего Кузина. По пути в Кузнецк он разросся за счет бедноты до 600 человек. Попытки Кузина навести дисциплину кончились для него арестом, а во главе отряда встал Пудовочкин. В результате избиения погибло до 400 красногвардейцев 5 .
 Еще один вариант прочтения событий: в апреле Кузнецкий уком (не исполком!) обратился в Хвалынск за помощью в разоружении города. Хвалынский исполком решил послать отряд в 150 человек. Крестьянская секция предлагала в командиры Кузина, а рабочая Пудовочкина. Назначенный командиром Пудовочкин начал самочинно вербовать себе отряд. В результате в Кузнецк одновременно выехали Кузин со 150 бойцами и Пудовочкин с 250. Пудовочкин начал грабить, Кузин был арестован за протест. Кузнецкий исполком обратился в Хвалынск и Сызрань за помощью. «Контрреволюция» в Кузнецке выдала подходящих сызранцев за белых, а когда Пудовочкин пошел с ними драться, ударила с тыла под колокольный звон. Зажатый с двух сторон, Пудовочкин потерял около 200 человек. Оружие у горожан изъяли с помощью сызранцев 6 .
 Через несколько недель произошло выступление чехов. Кузнецк несколько раз готовился к эвакуации. В середине июля 1918 г. разбитые под Сызранью отходящие части взбудоражили местных красноармейцев, и исполкому пришлось выехать к Пензе. Отъезд власти застал горожан врасплох. Этим воспользовались контрреволюционеры, «вроде Глухова», которые «подговорили» жителей избрать их во временный военный комитет, якобы для поддержания порядка. Были собраны деньги; местные купцы набрали до 1000 человек молодежи, «прельстив ее белым хлебом, мясом и медом». Но тут красные снова двинулись к Кузнецку, при первом орудийном выстреле «армия» разбежалась, и после трехдневного перерыва Советская власть вернулась в город. Такова интерпретация кузнецких совработников в 1919 году 7 .
 Сходную информацию дал подследственный (1921 год) капитан И.И. Мыльников: при приближении чехов красные эвакуировались из Кузнецка в Пензу. После двух суток безвластия на городском митинге решили избрать комитет для охраны города от грабителей. Председателем избрали местного матроса Глухова, Мыльников стал членом. Была устроена домовая охрана, на призыв записываться добровольцами откликнулось человек 50. Среди горожан произошел раскол; спорили, за советскую власть выступать или против. Через два дня из Пензы вернулись красные, остановившись в 5 верстах от города. С другой стороны подошли чехи. Мыльников, понимая, что затеянное дело с комитетами и штабами выходит авантюрой, «в числе молодежи» ушел в Сызрань. Встреченные по дороге чехи уговаривали его вернуться и организовать отряд, но он отказался. Чехи ушли первыми, и красные снова утвердились в Кузнецке 8 .
 Таким образом, можно констатировать, что произведения И. Гергенредера не расходятся в главных чертах с указаниями традиционных источников. Кроме того, они дают множество имен, характеристик, саму атмосферу жизни, которые целесообразно использовать при поиске новых источников информации по этой теме. Художественное изложение как бы собирает воедино близкие по содержанию, но часто отрывочные и не очень ясные указания источников.
 Отметим, что в советских мемуарах подчеркивается момент провокации или недоразумения, связанный с избиением отряда Пудовочкина. В этом сюжете скорее Гергенредер, на наш взгляд, ближе к истине.
 Летом 1918 именно молодежь в два-три дня безвластия была активна и ушла перед возвращением красных. Она и стала теми «птенчиками»; некоторое время существовала даже самостоятельная часть — Кузнецкий батальон (полк), затем влитый как раз в 5-й Сызранский полк 9 , так что и здесь Гергенредер точен.
 Выходные данные: История в зеркале литературы: к проблеме источниковедения // Междисциплинарные связи при изучении литературы: сборник научных трудов / Под редакцией проф. А.А.Демченко. Саратов: изд-во СГУ, 2003. С. 208 — 212.


